Splunk Enterprise Security
Highlighted

Error install ES 6.0 on splunk 8.0.4.1

New Member

Hi
i can not install ES 6.0 on SP 8.0.4.1
it have error while it is post install

i install splunk fresh install,i don't have special config and don't install any add-on , it's default
just i change limit.conf and web.conf for prerequisites

When it comes to "Installing new add-ons" field install

why?

Error.jpgmessage.jpglog1log1log2log2log3log3log4log4log5log5log6log6

Labels (2)
0 Karma